escapeangle-mail-pass: ENC[AES256_GCM,data:Uc/CiZCjSjIkph8=,iv:A0miPxk/3JeE6QbDHobKC+ZmuhnFatG9kua/+8yirtw=,tag:lOlpriBtNUKd09m2EdTc6w==,type:str]
sops:
    age:
        - recipient: age15m0pdv8mkt4aue8wjay9k4endyymtka5je3gc2t63dgamfzh9vts7774hh
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBhNlo3aFU5cnVUQVNxUDZ5
            SjY4VndITCtsOSsydkJrWjVJOWQ3aWR6OEZZClNwblVWemdQZTJmclcwSzBZV2xX
            SXg4dTc1Wkh6NWtpWFhpdnAzZWw5YTgKLS0tIGFUdGtNT09oUlk4MVRNZEtFWVRW
            K3BWWUdMcG9RVDBROS9sNmJJNkJUQWcK7bQPtL1Bbzm3DPclbxebByXRPlNNIh3f
            xeH+tVOhPEW6BqjwH3s7GYKtmny+ZpF9ppP+KQjzDQKh7sdZtA9nDg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1qjl8ql869njgtrytle66ylnnvesxje4nt6jayfwru3ghh002nuzs683n3g
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzYWV5aE92eER3ZzZjOWE5
            M0FMazBmbzRkZ001TitsV3VCWDVRZldIckFNClQ1cm16bVg0QWVKc2RXdmNseTNW
            d3lvbytHcGFLZFZzYjlkcDdYamlhbW8KLS0tIHZHK1c4cXg1S3Z2aTR4RjN5ZU5Z
            SVJPeW1XM0RPWWI5L0wzSmFmNWRnZ3MKKbpkILPQB7dpzZQcU45g/4SfCdo8+UJK
            7hrCYeiae9zHu2CfrZqVMkCnAOpda8lL0INLNnrS9hDRNdk3LBLapQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-11-03T14:53:29Z"
    mac: ENC[AES256_GCM,data:DXCtjC8hOyMR01xAxJLkhkTCdcMOeV0dFGmlZUaliNVIGtKDXaFvDanpb8IM1vRPcoNjRDDDgbC+KP6TPyKMEDpIigqQVNsjyD6jqEn0T0iHBiomWrsNXofY8NzIfeKT2075tt2s4BIbocaJlXLueiqAZoLHyh2FM9kEsU/jiuw=,iv:wpXl6yMJzNB28+d8MBb7I3Qx40sdTzykn4lzVtCW7Vo=,tag:Yq5wHEPbFnPM9bYXbDrL7Q==,type:str]
    pgp:
        - created_at: "2025-09-18T08:29:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hF4DARdpY4woM6wSAQdAFEieEviKo3vWoXlyXVCr1dAzMVuVpTlNA1gOflXjz0Yw
            utn0sKwCWxYVRjzUFNW07c2qsNJcttqXk8+/1NzvnXQDF6NxSm5JO7QKjsx/BTL7
            0l4B4B1tHqBuNZluTQzKk8sffiqbumUlS5gAWtmxK5DhQ4edgz4aS1ZR2XDTPxBl
            NddOSjNdUCUGy4+H/GOZgEdbAdhNdyy7Qj9ZiBxIDDjUDTJ0hhIOG+aEv5APrzXm
            =J41I
            -----END PGP MESSAGE-----
          fp: 4BE1257015580BAB9F4B9D5FCA5B1C34E649BF92
    unencrypted_suffix: _unencrypted
    version: 3.11.0
